This forum is a discussion about improving the "Enable SSL to fix the Firefox cannot connect securely error message" article. If you'd like to participate, please register.

If you need help with Firefox, please ask a question.

archive the article or a note "only for versions before 34"

  • 5 Replies
  • Last reply by AliceWyman
  1. ideato 567 posts
    Report Abuse

    SSL not exist anymore, probably a note that the article fit olders versions(before 34) is better idea ?

    SSL not exist anymore, probably a note that the article fit olders versions(before 34) is better idea ?
  2. AliceWyman 5126 posts
    Report Abuse

    I'll add this to the Need Changes list and to the Firefox 34 updates needed thread in the KB articles forum.

    From a related blog post, https://blog.mozilla.org/security/2014/10/14/the-poodle-attack-and-the-end-of-ssl-3-0/ SSLv3 will be disabled by default in Firefox 34,

    Tyler Downer also said, We've disabled SSLv3 by default in the Firefox 34 Release / Issues / Status thread.

    I'll add this to the [https://support.mozilla.org/contributors/need-changes Need Changes] list and to the [https://support.mozilla.org/en-US/forums/knowledge-base-articles/710911 Firefox 34 updates needed] thread in the KB articles forum. From a related blog post, https://blog.mozilla.org/security/2014/10/14/the-poodle-attack-and-the-end-of-ssl-3-0/ '''SSLv3 will be disabled by default in Firefox 34,''' Tyler Downer also said, ''We've disabled SSLv3 by default'' in the [/en-US/forums/contributors/710905 Firefox 34 Release / Issues / Status] thread.
  3. AliceWyman 5126 posts
    Report Abuse
    P.S. Related article: [[What do the SSLv3 error messages mean on Firefox?]] I see that [[Firefox cannot connect securely because the site uses an older insecure version of the SSL protocol]] is now archived and that a fx34 update is pending to the [[Troubleshoot the "Secure Connection Failed" error message]] article.
  4. AliceWyman 5126 posts
    Report Abuse

    I replaced the content of this article with note for fx34 and I added a warning to the top of this article for fx33 and below (needs review).

    I replaced the content of this article with note for fx34 and I added a warning to the top of this article for fx33 and below (needs review).
  5. Lan 187 posts
    Report Abuse

    We no longer support Firefox <34 so this can be archived now.

    We no longer support Firefox <34 so this can be archived now.
  6. AliceWyman 5126 posts
    Report Abuse

    Marko said

    We no longer support Firefox <34 so this can be archived now.

    Done.

    ''Marko [[#post-13172|said]]'' <blockquote> We no longer support Firefox <34 so this can be archived now. </blockquote> Done.